sas_remove_children
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_remove_children — tear down a devices SAS data structures

## Synopsis

`void sas_remove_children (` | struct device * | dev`)`;

## Arguments

`dev`

  device belonging to the sas object

## Description

Removes all SAS PHYs and remote PHYs for a given object

Prev | Up | Next
iscsi_session_event | Home | sas_remove_host